Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{tenant_id}.api.useago.com/api/v1/documents/{document_id}/translations \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "language": "<string>", "title": "<string>", "content": "<string>", "related_questions": "<string>" } '
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/documents/{document_id}/translations"payload = { "language": "<string>", "title": "<string>", "content": "<string>", "related_questions": "<string>"}headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({ language: '<string>', title: '<string>', content: '<string>', related_questions: '<string>' })};fetch('https://{tenant_id}.api.useago.com/api/v1/documents/{document_id}/translations', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "language": "<string>", "title": "<string>", "content": "<string>", "object": "translation", "related_questions": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Create a new translation for a document.
Schema for creating a translation.
Created
Schema for a document translation.